APIPush
Usuń subskrypcję push
Usuwa subskrypcję zalogowanego użytkownika dla podanego endpointu.
DELETE
Usuwa subskrypcję zalogowanego użytkownika dla podanego endpointu.
sessionAuthcookie
better-auth.session_token<token>Better Auth session cookie (on HTTPS: __Secure-better-auth.session_token), forwarded to the login server's /api/auth/get-session
Endpoint subskrypcji do usunięcia.
application/json- body
endpoint*stringFormat
uriUsunięto subskrypcję.
application/json- response
success*booleancurl -X DELETE 'https://example.com/api/push/unsubscribe' \ -H 'Content-Type: application/json' \ -d '{ "endpoint": "http://example.com"}'Example Response
{ "success": true}